Subject: bug#22057: Sort missing feature proposed

From: Saint Michael <[email-masked]>
Date: Mon, 30 Nov 2015 12:46:57 -0500

I think that we should go ahead and include the option, since many people
find it very useful and sort of obvious. It makes no difference that the
same effect can be achieved with "sed -u 1q" and sort, since this
workaround it is far common common knowledge. This issue will keep
resurfacing  for the next 100 years, until it gets done, why don't we just
go ahead and do it?

On Mon, Nov 30, 2015 at 9:54 AM, Pádraig Brady <[email-masked]> wrote:

> On 29/11/15 22:44, Assaf Gordon wrote:
> > tag 22057 notabug
> > close 22057
> > stop
> >
> > Hello Federico,
> >
> > On 11/29/2015 04:33 PM, Saint Michael wrote:
> >> I suggest that we add a new flag to Sort, to skip certain number of
> lines from the sorting and copy them verbatim to the output,
> >>
> >
> > This feature has been previously discussed, and the current thought is
> not to add this functionality to sort,
> > as a combination of head/sed with sort are already sufficient to perform
> the task.
> >
> > Please see discussion at the current list of pendong Coreutils items:
> >    http://www.pixelbeat.org/patches/coreutils/inbox_dec_2014.html
>
> BTW upon publishing each of those summaries, this page is updated:
> http://www.gnu.org/software/coreutils/rejected_requests.html#sort
>
> cheers,
> Pádraig
>